package com.renitha.Model;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

import java.util.List;

public class SetterViewComplaintDetails {
    @SerializedName("job_date")
    private String job_date;

    @SerializedName("job_time")
    private String job_time;

    @SerializedName("job_tot_time")
    private String job_tot_time;

    @SerializedName("fault_details")
    private String fault_details;

    @SerializedName("service_performed")
    private String service_performed;

    @SerializedName("rate_our")
    private String rate_our;

    @SerializedName("cust_remark")
    private String cust_remark;

    @SerializedName("user_name")
    private String user_name;

    @SerializedName("user_contact")
    private String user_contact;

    @SerializedName("photos")
    @Expose
    private List<SetterPhoto> photoList=null;

    public List<SetterPhoto> getPhotoList() {
        return photoList;
    }
    public void setPhotoList(List<SetterPhoto> photoList) {
        this.photoList = photoList;
    }

    public String getJob_date() {
        return job_date;
    }

    public void setJob_date(String job_date) {
        this.job_date = job_date;
    }

    public String getJob_time() {
        return job_time;
    }

    public void setJob_time(String job_time) {
        this.job_time = job_time;
    }

    public String getJob_tot_time() {
        return job_tot_time;
    }

    public void setJob_tot_time(String job_tot_time) {
        this.job_tot_time = job_tot_time;
    }

    public String getFault_details() {
        return fault_details;
    }

    public void setFault_details(String fault_details) {
        this.fault_details = fault_details;
    }

    public String getService_performed() {
        return service_performed;
    }

    public void setService_performed(String service_performed) {
        this.service_performed = service_performed;
    }

    public String getRate_our() {
        return rate_our;
    }

    public void setRate_our(String rate_our) {
        this.rate_our = rate_our;
    }

    public String getCust_remark() {
        return cust_remark;
    }

    public void setCust_remark(String cust_remark) {
        this.cust_remark = cust_remark;
    }

    public String getUser_name() {
        return user_name;
    }

    public void setUser_name(String user_name) {
        this.user_name = user_name;
    }

    public String getUser_contact() {
        return user_contact;
    }

    public void setUser_contact(String user_contact) {
        this.user_contact = user_contact;
    }


}
